#+FILETAGS: @personal
:PROPERTIES:
:ID:       1dfdab36-18f4-45f5-a50c-82c9d79be72b
:CREATED:  [2013-01-24 Thu 14:04]
:MODIFIED: [2013-01-24 Thu 16:11]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: RepRap Prusa II

Where to get pieces in Egypt

Printed parts: from friends

Threaded & smooth rods and bearings: السبتية

Stepper motors: Ram, Tahrir St, Downtown

Heated Bed Platform (HBP) 200x225mm

1 sheet medium density fiberboard MDF

wool cloth

20 gauge wire at minimum (smaller number is higher gauge)

1 roll wide Kapton tape

3mm thick Glass

Heated Build Chamber (HBC)

Turkey bags

Extruder

16mm length PTFE (teflon)

